### Hierarchy

- Logger

## Index

### Properties

- DEBUG
- ERROR
- INFO
- WARN
- level
- methodMap

### Methods

- log

## Properties

### DEBUG

DEBUG: number

- Defined in node_modules/@types/handlebars/index.d.ts:200

### ERROR

ERROR: number

- Defined in node_modules/@types/handlebars/index.d.ts:203

### INFO

INFO: number

- Defined in node_modules/@types/handlebars/index.d.ts:201

### WARN

WARN: number

- Defined in node_modules/@types/handlebars/index.d.ts:202

### level

level: number

- Defined in node_modules/@types/handlebars/index.d.ts:204

### methodMap

methodMap: object

- Defined in node_modules/@types/handlebars/index.d.ts:206

#### Type declaration

- ##### [level: number]: string

## Methods

### log

- log(level: number, obj: string): void

- - Defined in node_modules/@types/handlebars/index.d.ts:208

  #### Parameters

  - ##### level: number

  - ##### obj: string

  #### Returns void

Generated using TypeDoc